Name: indexhtml
Version: 1.2.sisyphus
Release: alt1
Serial: 3

Summary: %name -- ALT Linux html welcome page
License: distributable
Group: System/Base
BuildArch: noarch
Packager: Rider <rider@altlinux.ru> 

PreReq: coreutils, grep, glibc-locales, service, %__subst

Source: %name.tar.bz2
Source1: %name.firsttime
Source2: %{name}_update

Summary(de): ALT Linux-html-Indexseite
Summary(es): %name -- la pgina de bienvenida de ALT Linux
Summary(fr): Page HTML d'accueil de ALT Linux
Summary(tr): ALT Linux html giri sayfas
Summary(wa): %name -- li pdje di bnvnuwe di ALT Linux
Summary(ru_RU.KOI8-R):    ALT Linux 

%description
ALT Linux index.html welcome page.

%description -l de
ALT Linux html-Indexseite.

%description -l es
Pgina de bienvenida de ALT Linux index.html.

%description -l fr
La page de bienvenue de ALT Linux index.html.

%description -l tr
ALT Linux html giri sayfas.

%description -l wa
Li pdje di bnvnuwe di ALT Linux index.html.

%description -l ru_RU.KOI8-R
   ALT Linux.

%prep
%setup -q -n %name

%install
%__mkdir_p $RPM_BUILD_ROOT{%_sbindir,%_docdir}
%__install -pD -m755 %SOURCE1 $RPM_BUILD_ROOT%_sysconfdir/firsttime.d/%name
%__install -pm755 %SOURCE2 $RPM_BUILD_ROOT%_sbindir/
%__cp -av HTML $RPM_BUILD_ROOT%_docdir/

%post
%_sbindir/%{name}_update

%files
%config %_sysconfdir/firsttime.d/*
%_sbindir/*
%_docdir/HTML

%changelog
* Tue Feb 01 2005 Anton Farygin <rider@altlinux.ru> 3:1.2.sisyphus-alt1
- made it works without /etc/sysconfig/i18n

* Sun Oct 26 2003 Dmitry V. Levin <ldv@altlinux.org> 3:1.1.sisyphus-alt1
- %_sbindir/%{name}_update, firsttime.d/%name:
  relocated from startup to this package.
- Added grep and glibc-locales to PreReq list.

* Tue Dec 03 2002 Rider <rider@altlinux.ru> 3:1.0.sisyphus-alt2
- removed perl requires

* Tue Nov 19 2002 Rider <rider@altlinux.ru> 3:1.0.sisyphus-alt1
- sisyphus version

* Mon Nov 11 2002 Stanislav Ievlev <inger@altlinux.ru> spring-ipl17mdk
- rebuild

* Tue Mar 20 2001 Rider <rider@altlinux.ru>
- bugfix.

* Sun Mar 18 2001 Rider <rider@altlinux.ru>
- postin script fixes.

* Sun Mar 18 2001 Rider <rider@altlinux.ru>
- Changed default %name files.
- Updated PreReqs.

* Thu Feb 27 2001 Rider <rider@altlinux.ru>
- modifications for ALT Linux Team, install counter

* Fri Jan 26 2001 AEN <aen@logic.ru>
- Rebuild w/o changes for 7.25RE beta1

* Fri Oct 06 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-12mdk
- added Korean page

* Fri Sep 15 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 7.1-11mdk
- fix out the conflict with mine and pablo upload

* Fri Sep 15 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 7.1-10mdk
- corrected %pre script, Pablo sucks

* Mon Sep 04 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-9mdk
- added Greek page
- corrections to Czech page
- macrozification

* Mon Aug 28 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-8mdk
- corrections to the Polish file

* Mon Jul 17 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-7mdk
- added Basque file

* Mon Jul 03 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-6mdk
- corrected typos in the Czech file
- corrected the charset declaration of some pages

* Fri Jun 16 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-5mdk
- Added Arabic file

* Mon May 22 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-4mdk
- Corrected typo in Russian file (a word was truncated)

* Thu May 18 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-3mdk
- Added simplified Chinese & Afrikaans files

* Fri Apr 21 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.1-2mdk
- added Slovenian and Vietnamese pages

* Tue Apr 18 2000 Warly <warly@mandrakesoft.com> 7.1-1mdk
- 7.1

* Tue Apr 18 2000 dam's <damien@mandrakesoft.com> 7.0-6mdk
- Changed logo, icon.

* Thu Feb 03 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 7.0-5mdk
- added Serbian (both latin and Cyrillic) language file

* Mon Jan 10 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Latvian page

* Wed Jan 05 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Japanese page

* Mon Dec 27 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- corrected some html pages
- added Esperanto page

* Tue Dec 21 1999 Florent Villard <warly@mandrakesoft.com>
- new images for 7.0

* Tue Nov 16 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added cs, gl translations

* Fri Nov 05 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added bg, da, et, mk, sk translations

* Fri Sep 28 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added translations for br, ca, cy, pt

* Fri Sep 17 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added translations for ga,is,lt,pl,ru,tr,uk

* Tue Sep 14 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added translations for de,hu,nl,ro

* Sat Aug 21 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added es,fr,id,no,wa files & descriptions; added a bar on bottom of
  all pages to choose the language.

* Tue Jul 06 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Rewriting the .spec.
- Build for new environement (Rel: 3mdk).

* Thu Apr 29 1999 Gal Duval <gael@linux-mandrake.com>
- lipstick

* Thu Apr 25 1999 Gal Duval <gael@linux-mandrake.com>
- updated for Linux-Mandrake 6.0

* Thu Jan 21 1999 Gal Duval <gael@linux-mandrake.com>
- updated for Linux-Mandrake 5.3

* Mon Nov 16 1998 Gal Duval <gael@linux-mandrake.com>
- updated for Linux-Mandrake

* Sun Oct 11 1998 Bill Nottingham <notting@redhat.c9om>
- point to 5.2 installation guide
- 90 days installation support, not 30

* Tue Oct  6 1998 Matt Wilson <msw@redhat.com>
- Remove link to Applixware as we no longer ship it.

* Sat Sep 19 1998 Jeff johnson <jbj@redhat.com>
- update version to 5.2.
- tweak description so that it's slightly different than summary.

* Tue Jul 21 1998 Jeff Johnson <jbj@redhat.com>
- fix spelling error.
- add build root.

* Wed May 06 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed May 06 1998 Edward C. Bailey <ed@redhat.com>
- Added link to 5.1 Installation Guide

* Mon May 04 1998 Erik Troan <ewt@redhat.com>
- changed summary and description for new version of RPM

* Fri Oct 24 1997 Otto Hammersmith <otto@redhat.com>
- updated for 5.0.. new links to various LDP guides

* Thu Jul 31 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

* Tue Apr 15 1997 Erik Troan <ewt@redhat.com>
- Incorporated Otto's fix into tarball properly.

* Mon Apr 14 1997 Otto Hammersmith <otto@redhat.com>
- Fixed an error in /usr/doc/HTML/index.html that said we provided
  60 days of installation support, not 30 like it should.
